/* General body settings */
body { 
  color: #5f6f7e; 
  direction: ltr;
  font: 300 14px/1.4 "Open Sans", Arial, sans-serif;
  background: #fff;
}

/* h1-h6 */
.content h1, .content h2 {
  font: 400 37px "PT Sans Narrow", Arial, sans-serif;
  margin: 0 0 10px;
  text-transform: uppercase;
  text-align: center;
}
.content h1:after, .content h2:after {
  z-index: 2; 
  content: " "; 
  display: block;
  padding-top: 7px;
  border-bottom: 2px solid #b7bbbf;
  width: 73px;
  margin: 0 auto;
}
.content h3, .content h4, .content h5, .content h6 {
  font: 300 18px "Open Sans", Arial, sans-serif;
  padding: 0;
  margin: 0;
}
.content h1 strong, 
.content h2 strong,
.content h3 strong,
.content h4 strong {
  color: #e54a1a;
  font-weight: 300;
}
.content h3 {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 7px;
}
.content h4 {
  font-size: 18px;
}
.content h5 {
  font-size: 18px;
  line-height: 1.2;
  font-weight: 600;
  margin-bottom: 5px;
  padding-top: 5px;
}
.content h6 {
  font-size: 15px;
  line-height: 1.4;
  font-weight: 700;
  margin-bottom: 5px;
  padding-top: 5px;
}
.h-gray {
  opacity: 0.7;
}

/* links styles */
a, a:focus, a:hover, a:active {
  color: #e6400c;
  outline: 0;
  text-decoration: none;
}
a:hover {
  color: #e6400c;
  text-decoration: underline;
}

/* Global classes */
::-moz-selection {
  color: #fff;
  background: #e6400c;
}
::selection {
  color: #fff;
  background: #e6400c;
}

.min-hight500 {
  min-height: 500px;
}

.lead {
  font: 400 17px "Open Sans", sans-serif;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
}
 
.clear {
  clear: both; 
  height: 0; 
  font-size: 0; 
  line-height: 0; 
  overflow: hidden;
}
.block-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.content-center {
  text-align: center;
}
.border-bottom-silver {
  border-bottom: solid 1px #b7bbbf;
}

.more-li-space li {
  margin-bottom: 3px;
}

.no-padding {
  padding: 0 !important;
}
.no-margin {
  margin: 0 !important;
}
.no-bottom-padding {
  padding-bottom: 0 !important;
}
.no-bottom-space {
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}
.no-top-padding {
  padding-top: 0 !important;
}
.no-top-space {
  padding-top: 0 !important;
  margin-top: 0 !important;
}
.no-space {
  margin: 0 !important;
  padding: 0 !important;
}
.no-text-shadow {
  text-shadow: none;
}

.padding-top-5 {
  padding-top: 5px !important;
}
.padding-top-10 {
  padding-top: 10px !important;
}
.padding-top-15 {
  padding-top: 15px !important;
}
.padding-top-20 {
  padding-top: 20px !important;
}
.padding-top-25 {
  padding-top: 25px !important;
}
.padding-top-30 {
  padding-top: 30px !important;
}
.padding-top-35 {
  padding-top: 35px !important;
}
.padding-top-40 {
  padding-top: 40px !important;
}
.padding-top-45 {
  padding-top: 45px !important;
}
.padding-top-50 {
  padding-top: 50px !important;
}
.padding-top-60 {
  padding-top: 60px !important;
}
.padding-top-70 {
  padding-top: 70px !important;
}
.padding-top-80 {
  padding-top: 80px !important;
}

.margin-bottom-0 {
  margin-bottom: 0 !important;
}
.margin-bottom-5 {
  margin-bottom: 5px !important;
}
.margin-bottom-10 {
  margin-bottom: 10px !important;
}
.margin-bottom-15 {
  margin-bottom: 15px !important;
}
.margin-bottom-20 {
  margin-bottom: 20px !important;
}
.margin-bottom-25 {
  margin-bottom: 25px !important;
}
.margin-bottom-30 {
  margin-bottom: 30px !important;
}
.margin-bottom-35 {
  margin-bottom: 35px !important;
}
.margin-bottom-40 {
  margin-bottom: 40px !important;
}
.margin-bottom-45 {
  margin-bottom: 45px !important;
}
.margin-bottom-50 {
  margin-bottom: 50px !important;
}
.margin-bottom-60 {
  margin-bottom: 60px !important;
}
.margin-bottom-65 {
  margin-bottom: 65px !important;
}
.margin-bottom-70 {
  margin-bottom: 70px !important;
}
.margin-bottom-80 {
  margin-bottom: 80px !important;
}
.margin-bottom-90 {
  margin-bottom: 90px !important;
}
.margin-bottom-100 {
  margin-bottom: 100px !important;
}

.margin-top-10 {
  margin-top: 10px !important;
}

.margin-left-0 {
  margin-left: 0 !important;
}
.margin-right-0 {
  margin-right: 0 !important;
}

.margin-right-20 {
  margin-right: 20px !important;
}
.margin-left-20 {
  margin-left: 20px !important;
}

.padding-left-0 {
  padding-left: 0 !important;
}
.padding-right-0 {
  padding-right: 0 !important;
}
.padding-right-30 {
  padding-right: 30px !important;
}

.padding-bottom-40 {
  padding-bottom: 40px !important;
}

.btn {
  padding: 7px 14px;  
  font-size: 14px;
  text-transform: uppercase;
  border-radius: 0;
}
.btn-primary {
  border: none;
  background: #e94d1c;
  color: #fff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  color: #fff;
  background: #cc3304;
  border: none;
}
.content-page .btn-primary, 
.content-page .btn-primary:hover {
  color: #fff;
  margin-left: 0 !important;
}
.btn-default {
  border: 1px solid #EDEDED;
  color: #A8AEB3;
  background: transparent;
  padding: 6px 13px; 
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active {
  border: 1px solid #A8AEB3;
  color: #fff;
  background: #A8AEB3;
  padding: 6px 13px; 
}

/*  media */
.embed-container {
  position: relative;
  overflow: hidden;
  padding-bottom: 56.25%;
  padding-top: 30px;

}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
 
/* Header and header elements */
.header {
  position: absolute;
  top: auto;
  bottom: 0;
  left: auto;
  right: auto;
  z-index: 9;
  width: 100%;
  min-height: 60px;
  padding: 0;
  background: rgba(255,255,255,0.95);
  box-shadow: 0 1px 4px rgba(228, 228, 228, 0.95);
  z-index: 9999;
}

.menu-always-on-top .header {
  background: #fff;
  top: 0;
  bottom: auto;
  position: fixed;
}

.ie8 .header {
  background: #fff !important;
}
.ie8 .header.fixNav {
  border-bottom: solid 1px #ddd;
}

/* header at the top */
.header-top {
  top: 0;
  bottom: auto;
  background: rgba(255,255,255,1);
}
/* header on the second screen */
.header-second-screen {
  bottom: -63px;/* 61px – header height */
}
.header.fixNav {
  position: fixed;
  top: 0;
  bottom: auto;
  background: rgba(255,255,255,0.95);
}

.site-logo {
  float: left;
  padding-top: 19px;
}

.header .mobi-toggler {
  float: right;
  color: #D8D8D8;
  border: 1px solid #D8D8D8;
  border-radius: 100% !important;
  width: 32px;
  height: 32px;
  display: none;
  margin: 15px 15px 0;
  position: relative;
  background: url(../img/toggler.png) no-repeat 6px 8px;
}
.header .mobi-toggler i {
  display: none;
}
.header .mobi-toggler:hover {
  background: #e34f00 url(../img/toggler.png) no-repeat 6px -28px;
  border-color: #e34f00;
  color: #fff;
}

.header-navigation {
    float: right;
  list-style: none;
  padding: 19px 0 0;
  margin: 0;
  font: 400 18px "PT Sans Narrow", Arial, sans-serif;
  text-transform: uppercase;
}
.header-navigation li {
  float: left;
  padding: 0;
  margin: 0 0 0 25px;
}
.header-navigation a {
  display: block;
  color: #78828c;
}
.header-navigation a:hover,
.header-navigation li.current a {
  color: #e6400c;
}

.header a:hover {
  text-decoration: none;
}

/* Promo block */
.promo-block {
  overflow-x: hidden;
}

/* About- block */
.about-block {
  padding-top: 60px;
}
.about-block h4 {
  margin-bottom: 43px;
}
.ab-trio {
  padding-top: 105px;
  position: relative;
}
.ab-trio img {
  position: relative;
  z-index: 2;
}

.ab-cirlce {
  display: inline-block;
  width: 135px;
  height: 135px;
  color: #fff;
  border-radius: 50% !important;
  z-index: 1;
  position: absolute;
  padding-top: 30px;
}
.ab-cirle-blue {
  background: #33b1e6;
  bottom: 2px;
  left: 5%;
}
.ab-cirle-red {
  background: #e85425;
  bottom: 61%;
  left: 37%;
}
.ab-cirle-green {
  background: #94db40;
  bottom: 34%;
  right: 9%;
}
.ab-cirlce i {
  font-size: 43px;
  line-height: 30px;
}
.ab-cirlce strong {
  font: 400 18px/18px "PT Sans Narrow", Arial, sans-serif;
  display: block;
  padding-top: 12px;
}

/* Services block */
.services-block {
  background: #f6f6f6;
  padding: 60px 0 70px;
}
.services-block .row {
  padding-top: 44px;
}
.services-block .item {
  border-right: solid 1px #e8e7e7;
  padding-top: 9px;
}
.services-block .col-md-3:last-child {
  border-right: none;
}
.services-block .fa {
  background: #e85425;
  color: #fff;
  width: 99px;
  height: 99px;  
  line-height: 1;
  border-radius: 50%;
  position: relative;
  margin-bottom: 29px;
}
.services-block .fa:after {
  bottom: -8px;
  width: 0; 
  height: 0;
  left: 50%;
  margin-left: -9px;
  z-index: 2; 
  content: " "; 
  display: block; 
  position: absolute;
  border-top: 9px solid #e85425;
  border-right: 9px solid transparent;
  border-left: 9px solid transparent;
}

.services-block .fa {
  font-size: 38px;
  padding: 35px 0 0;
}

.services-block p {
  margin-bottom: 5px;
}

/* Portfolio block */
.portfolio-block {
  background: #f6f6f6;
  padding-top: 60px;
}
.portfolio-block .row {
  padding: 0;
  margin: 0;
}
.portfolio-block .item {
  position: relative;
  padding: 0;
  margin: 0;
  overflow: hidden;
}
.portfolio-block .item > a {
  background: rgba(229,74,26,0.85);
  position: absolute;
  left: 0;
  bottom: -100%;
  width: 100%;
  height: 100%;
  text-transform: uppercase;

  transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;

  color: #fff;
}
.portfolio-block .item:hover > a {
  bottom: 0;
}
.portfolio-block .item > a:hover {
  text-decoration: none;
}
.ie8 .portfolio-block .item > a {
  background: #e54a1a;
}

.portfolio-block .item strong {
  font: 400 17px/1.2 "Open Sans", Arial, sans-serif;
  display: block;
  margin-bottom: 4px;
}
.portfolio-block .item em {
  font: 300 13px "Open Sans", Arial, sans-serif;
  display: block;
  margin-bottom: 10px;
}
.portfolio-block .item b {
  font-weight: 300;
  font-size: 12px;
  line-height: 1;
  display: inline-block;
  border: solid 1px #fff;
  padding: 8px 15px 7px;
}
.portfolio-block .item b:hover {
  background: #fff;
  color: #E85425;
  border-color: #fff;
}

/* Choose us block */
.choose-us-block {
  padding-top: 60px;
}
.choose-us-block h4 {
  margin-bottom: 35px;
}
.choose-us-block h4 a {
  color: #1ea9e3;
}
.choose-us-block .panel-group {
  padding-top: 50px;
}
.choose-us-block .panel-default {
  border-radius: 0 !important;
  border: none;
  background: none;
  margin-bottom: 0 !important;
  padding-bottom: 14px;
}
.choose-us-block .panel-default > .panel-heading {
  border: none;
  background: none;
  padding: 0;
}
.choose-us-block .panel-default > .panel-heading + .panel-collapse .panel-body {
  border: none;
  padding: 0 0 0 32px;
}
.choose-us-block .panel-default h5 {
  font: 300 19px "Open Sans", Arial, sans-serif;
  padding: 0;
  margin: 0 0 5px;
}
.choose-us-block .panel-default .accordion-toggle:before {
  content: "";
  width: 21px;
  height: 21px;
  display: inline-block;
  background: #e54a1a url(../img/toggle-icons.png) no-repeat 6px 10px;
  border-radius: 50% !important;
  margin-right: 10px;
  position: relative;
  top: 4px;
}
.choose-us-block .panel-default .collapsed:before {
  background: #495764 url(../img/toggle-icons.png) no-repeat 6px -148px;
}
.choose-us-block .panel-default .panel-title:hover .collapsed:before {
  background-color: #e54a1a;
}
.choose-us-block .panel-default .accordion-toggle, .choose-us-block .panel-default .accordion-toggle:focus, .choose-us-block .panel-default .accordion-toggle:hover, .choose-us-block .panel-default .accordion-toggle:active {
  color: #1ea9e3;
  text-decoration: none;
}
.choose-us-block .panel-default .collapsed {
  color: #5f6f7e;
}

/* Team block */
.team-block {
  padding-top: 60px;
}
.team-block h4 {
  margin-bottom: 45px;
}
.team-block .item {
  margin-bottom: 30px;
}
.team-block h3 {
  font-size: 20px;
  padding-top: 13px;
  margin-bottom: 2px;
}
.team-block em {
  color: #e54a1a;
  text-transform: uppercase;
  display: block;
  font: 400 14px "Open Sans", Arial, sans-serif;
  margin-bottom: 12px;
}
.tb-socio {
  padding-top: 3px;
  text-align: center;
}
.tb-socio .fa {
  width: 33px;
  height: 33px;
  color: #b3bdc6;
  border-radius: 50% !important;
  border: solid 1px #d5d5d5;
  font-size: 19px;
  line-height: 19px;
  margin: 0 7px;
  padding-top: 7px;
}
.tb-socio .fa:hover {
  color: #e6400c;
  border: solid 1px #e6400c;
  text-decoration: none;
}

/* Pricing */
.prices-block {
  background: #F6F6F6;
  padding: 60px 0 40px;
}
.pricing-item {
  /*border: solid 2px #8695a1;*/
  background: #fff;
  font: 400 18px "PT Sans Narrow", Arial, sans-serif;
  margin-bottom: 30px;
}
.pricing-head {
  background: #8695a1;
  color: #fff;
  font: 400 17px/1.2 "PT Sans Narrow", Arial, sans-serif;
  padding: 13px 15px 9px;
  margin-bottom: 26px;
}
@-moz-document url-prefix() { 
  .pricing-head {
    padding: 12px 15px 10px;
  }
}
.pricing-head h3 {
  font: 400 43px/1.2 "PT Sans Narrow", Arial, sans-serif;
}
.pi-price {
  margin-bottom: 31px;
}
.pi-price strong {
  font-size: 35px;
  font-weight: 400;
  display: inline-block;

  background: #e85425;
  color: #fff;
  width: 128px;
  height: 128px;  
  line-height: 1;
  border-radius: 50%;
  position: relative;
  padding: 28px 0 0;
  margin-bottom: 20px;
}
.pi-price strong:after {
  bottom: -8px;
  width: 0; 
  height: 0;
  left: 50%;
  margin-left: -9px;
  z-index: 2; 
  content: " "; 
  display: block; 
  position: absolute;
  border-top: 9px solid #e85425;
  border-right: 9px solid transparent;
  border-left: 9px solid transparent;
}
.pi-price strong em {
  font-size: 71px;  
  font-style: normal;
}
.pricing-content {
  padding: 0 15px;
  margin-bottom: 24px;
}
.pricing-content .list-unstyled {
  text-align: left;
  color: #7d8489;
}
.pricing-content .list-unstyled li {
  margin-bottom: 6px;
}
.pricing-content .list-unstyled li i {
  color: #e85425;
  position: relative;
  top: -1px;
}
.pricing-footer {
  padding: 15px;
}
.pricing-footer .btn-default {
  background: #afb7be;
  color: #fff;
  display: block;
  font: 400 22px/22px "PT Sans Narrow", Arial, sans-serif;
  padding: 13px 10px;
  border: none;
}
.pricing-footer .btn-default:hover, .pricing-footer .btn-default:focus, .pricing-footer .btn-default:active {
  border: none;
  background: #E85425;
}

/* Partners block */
.partners-block {
  background: #f6f6f6;
  padding: 17px 0;
  text-align: center;
}

/* Testimonials block */
.testimonials-block {
  padding-top: 60px;
}
.testimonials-block h4 {
  margin-bottom: 57px;
}
.testimonials-block .carousel {
  width: 62%;
  margin: 0 auto;
}
.testimonials-block blockquote {
  border: none;
  font: italic 300 23px/1.3 "Open Sans", Arial, sans-serif;
  margin: 0;
  padding: 0;
  color: #66717c;
}
.testimonials-name {
  font: italic 300 23px/1.3 "Open Sans", Arial, sans-serif;
  color: #2dafe5;
}
.testimonials-block .carousel-indicators {
  position: static;
  margin: 27px 0 0;
  width: 100%;
}
.carousel-indicators li {
  width: 12px !important;
  height: 12px !important;
  border-radius: 50% !important;
  background: #dce0e2;
  position: relative;
  margin: 0 3px !important;
  border: none;
}
.carousel-indicators li.active {
  background: #e6400c;
}

/* Facts block */
#facts-block { 
  position: relative;
  color: #fff;
  border-top: 5px solid #2094ff; 
  background-image: url('../../../assets/onepage/img/facts.jpg');
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
}
 

/* message block */
 

/* Checkout block */
 
/***
Pre-Footer and pre-footer elements
***/
 
/* subscribe */
 

/* light pre-footer */
 
/* go2top */
.go2top,
.go2top:focus {
  position: fixed;
  right: 15px;
  bottom: 8px;

  color: #999;
  width: 38px;
  height: 38px;

  border: solid 2px #999;
  border-radius: 50% !important;
  text-align: center;
  padding: 7px 0 0 1px;
  z-index: 99999;

  font-size: 18px;
  line-height: 1;
}
.go2top:hover {
  border: solid 2px #e6400c;
  color: #e6400c;
}
.go2top i {
  font-size: 18px;
  line-height: 18px;
}

.fancybox-overlay {
  z-index: 100000 ;
}

.fancybox-opened {
  z-index: 100001;
}

/***
Styler Panel
***/
.color-panel {
  z-index: 99999;
  position: fixed;
  top: 120px;
  right: 0;
}

.color-panel .menu-pos {
  margin: 0 0 15px 15px;
  width: 150px;
}

.color-panel .color-mode-icons {
  top: 0;
  right: 0;
  padding: 20px;
  cursor: pointer;
  position: absolute;
  margin: 0;
}
.color-panel .icon-color {
  background: #c9c9c9 url(../img/icon-color.png) center no-repeat;
}
.color-panel .icon-color:hover {
  background-color: #3d3d3d;
}
.color-panel .icon-color-close {
  display: none;
  background: #3d3d3d url(../img/icon-color-close.png) center no-repeat;
}
.color-panel .icon-color-close:hover {
  background-color: #222;
}
.color-mode {
  top: 0;
  right: 40px;
  width: 200px;
  display: none;
  padding: 20px 10px 10px;
  position: absolute;
  background: #3d3d3d;  
}
.color-mode p {
  color: #cfcfcf;
  padding: 0 15px;
  font-size: 15px;
}
.color-mode ul {
  list-style: none;
  padding: 4px 11px 5px;
  display: block;
  margin-bottom: 1px !important;
}
.color-mode li {
  width: 28px;
  height: 28px;
  margin: 4px;
  cursor: pointer;
  list-style: none;
  border: solid 1px #707070;
  display: inline-block;
  padding: 0 5px;
}
.color-mode li:hover,
.color-mode li.current {
  border: solid 1px #ebebeb;
}
.color-mode li.current {
  border: solid 2px #ebebeb;
}

.color-mode li.color-blue {
  background: #64aed9;
}
.color-mode li.color-red {
  background: #e84d1c;
}
.color-mode li.color-green {
  background: #67bd3c;
}
.color-mode li.color-orange {
  background: #e18604;
}
.color-gray {
  background: #798b97;
}
.color-turquoise {
  background: #44b1c1;
}
.color-mode label {
  color: #cfcfcf;
  border-top: 1px solid #585858;
  padding: 10px 10px 0;
  margin: 0 5px;
  display: block;
}
.color-mode label span {  
  text-transform: uppercase;
}
.color-mode label > span {
  display: inline-block;
  width: 85px;
}
.color-mode label > select {
  margin-top: 5px;
  text-transform: lowercase;
}
.color-mode label  span.color-mode-label {
  top: 2px;
  position: relative;
}
.box {
text-align:justify;
border:none;
background-color:#e9e9e9;
 direction:rtl;
 padding:20% 0px;
transition:all 0.5s ease-in-out;
box-shadow: 0px 11px 15px -7px rgba(0, 0, 0, 0.2), 0px 24px 38px 3px rgba(0, 0, 0, 0.14), 0px 9px 46px 8px rgba(0, 0, 0, 0.12);
 
}
@media only screen and (max-width: 920px) {
    .box {
    padding:20% 10px;
    }
    .box>h3 {
        margin-right:10px;
        margin-top:10px;
    }
}
.boxicon {
padding:20px;
border-radius:50%;
font-size:50px;
background-color:white;
border:solid 3px #77aaf1;
color:#6bbbff !important;
}
.boxtext {
font-family:BKoodakBold;
padding-right: 5px;
}
.box:hover {
 
 background-color:rgba(96, 184, 212, 0.89);
 color:white;
 -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.box h3{
 
cursor:pointer;
}

#logo-container {
position: absolute;
width: 100px;
left:50%;
top:50%;
transform:translate(-50%,-20.5%);
background-color:white;
border-radius:50px!important;
padding:-15px 0px;
box-shadow: 0 0 1px 1px #fff, 0 0 1px 1px #fff,0 0 1px 1px #fff,0 0 5px 5px #fff;
}
#logo-container > img {
    position:relative;
    left:2%;
    transform:translateY(1%);
}

#loading>div {
    position:fixed;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    margin-right:-50%;
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
    width:100px;
    height:100px;
    background-image:url('../../../assets/onepage/img/loading.gif');
    z-index:1000;
}
#loading > p {
font-size:25px;
position:fixed;
top:60%;
left:50%;
transform:translate(-50%,-50%);
margin-right:-50%
}

#showallresume {
 
 padding-right:0px;
 padding-left:0px;
}
    #showallresume > span > a {
    color:white;
    font-size:22px;
   
    }
.btn > a {
text-decoration:none;
}

#tech {
text-align: center;
margin-bottom: 30px;
}
    #tech > h2 {
    width: 100%;
    text-align: center; 
    border-bottom: 1px solid #2094ff;
    line-height: 0.1em; 
    margin: 10px 0 20px;
    }
        #tech > h2 > span {
        background: #fff; 
        padding: 0 10px;
        }

#resume {
background-image: url(../../../assets/onepage/img/bgb.png);
background-attachment: fixed; 
background-repeat: no-repeat; 
background-size: cover;
}
    #resume > .col-lg-12 {
    margin: 200px 0px;
    }
.circlebtn {
color:#0090f9;
position:absolute;
right:50%;
bottom:0px;
width:50px;
height:50px;
padding:5%;
border-radius:50%;
background-color:#f8f8f8;
margin:auto;
cursor:pointer;
transition:all 0.5s ease;
transform:translate(50%,50%);  
    -webkit-box-shadow:0px 1px 4px 2px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0px 1px 4px 2px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0px 1px 4px 2px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
    .circlebtn:hover {
    background-color:#bdddff;
    color:white;
    }
.circlebtntxt {
position:absolute;
top:55%;
left:50%;
text-align:center;
transform:translate(-50%,-50%);
}
    .circlebtntxt > i {
    
    font-size:20px;
    }
.boxbrand {
margin-bottom:50px!important;
padding-bottom:50px;
border-width:3px;
border-color:rgba(20, 154, 243, 0.39)!important;
}
.desc {
display:none;
}
    .desc > img {
    margin:0 auto;
    }
.desc>ul {
font-size:20px;
text-align:left;
 
list-style-type:none;
line-height:40px;
}
    .desc > ul > li::before {
        content:'';
          position:absolute;
        width:50px;height:50px;
    background-image: url("../../../assets/icon/tick.png");
    background-repeat:no-repeat;
  background-position:center;
   left:10px;
  transform:translateY(-7px);
    }

#content {
visibility:hidden;
}

#Start-Circle {
margin: 30px auto; 
position: relative;
}

#containercirclecontent {
 width: 100px;
 height: 100px; 
 position: absolute; 
 left: 50%;
  top: 110px;
   transform: translate(-50%,-50%);
}
    #containercirclecontent > p {
    
    text-align: center;
     color: white; 
     font-size: 20px;
    }
#benefits {
    margin: 60px 0px;
}

#shoraka {
background: linear-gradient( rgba(138, 199, 251, 0.03), rgba(138, 199, 251, 0.05)) ;
 padding-top:20px;
 border-top:1px solid #2094ff;
}
    #shoraka > h2 {
    text-align:center;
    line-height:0.1em;
    width:100%;
     transform:translateY(-52px);
    }
        #shoraka > h2 > span {
        
        padding-right:10px;
        padding-left:10px;
        background-color:rgba(70, 170, 203,1);
        border-radius:20px;color:white;
        }
a[key="showallresume"] {

    font-size:20px;
}
a[key="showallbrands"] {
font-size:20px;
}

#amar {
padding: 15px;
 text-align: center; 
background-color: rgba(85, 85, 85, 0.83);
 margin: 30px 0px 40px 0px;
  font-size: 25px;
   color: white;
   font-family: sans-serif;
 font-weight: 400; font-size: 40px;
}

    #errorbrowser {
    z-index:10022220;
    top:30%;
    direction:rtl;

    }
    #errorbrowser > div >  div > div > div > span {
    font-size:25px;
    margin-bottom:25px;
    position:relative
    }


#social   {
direction:ltr;
 text-align:center;

}
     #social > li   {
    font-family:sans;    
    padding:0px;
    font-size:25px;
    border-radius:2em;
    margin-right:7%;
    margin-bottom:7%;
    
    overflow:hidden;
   
   
    
        }

      #social > li > a {
    padding-right:0px;
    text-decoration:none;
    color:white;
    white-space:nowrap;
    display:inline-block;
    max-width:2.8em;
    text-shadow:0px 0px 10px white;
    transition:0.5s all ease;
      
      }

        #social > li > a > i {
          padding:1em;
          color:white;
             
        }
        #social > li:hover > a {
        padding-right:1em;
        max-width:1000px;
         
        }
    #facebook {      
    background: #3b5998;
    box-shadow: 0 0 16px #3b5998;     
    }

#instagram {
 background: #cd486b;
 box-shadow: 0 0 16px #cd486b;
}

#linkdin {
     background: #2094ff;
    box-shadow: 0 0 16px #2094ff;
}

#whatsapp {
background: #2dc64f;
box-shadow: 0 0 16px #2dc64f;
}

#man  {
border-color:transparent;
background-color:transparent;
outline:none;
transition:0.5s all ease;
transform:translateY(-7.5%);
 
}
    #man > i {
    vertical-align:middle;
    }
    #man:hover {
    color:#2094ff;
    }

#nafty {
    display:none;
    text-align:right;
    position:absolute;
    top:100%;
    right:0px;
    width:100%;
    z-index:1000;
}
    #nafty > a {
      line-height:55px;
    }
    #nafty > a:not(:last-child) {
  
    border-bottom:1px solid #A8AEB3;
    }
        #benefits >  a {
        text-decoration:none;
        color:#808080;
        }

@media (min-width:1025px) {
    #nafty {
    width:200%
    }
}
@media (max-width:1024px) {
    #man {
    margin-top:10px;
    }
    #nafty {
        top:110%;
    }
}